<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/cpr/ticpr2502s000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按成本类型列出的成本价 (ticpr2502s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来按价格计算代码和物料显示（模拟）成本价的成本类型合计。</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">使用此进程前必须先执行（模拟）成本价计算。</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000184" role="manual">计算标准物料/定制物料/标准按订单生产物料的成本价/估价</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000030" role="manual">价格计算代码</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000080" role="manual">制造管理子系统中的成本构成</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ticpr200.cpcc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">价格计算代码 </Title>
			</Header>
			<FuncDesc>说明如何计算成本价、估计价格或销售价格。该代码存储特定的成本计算数据。</FuncDesc>
			<SimpleSection><Paragraph class="Default">成本价计算 (CPR) 参数中定义的价格计算代码可确定标准成本价。其它价格计算代码用于模拟计算。定制物料的价格计算代码是按项目存储的。</Paragraph>
			</SimpleSection>
			<ExampleSection><SectionTitle>
                              示例
                           </SectionTitle>
				<List><ListItem>特定工序费率</ListItem>
					<ListItem>分包费率</ListItem>
					<ListItem>模拟采购价格</ListItem>
					<ListItem>附加费</ListItem>
				</List>
			</ExampleSection>
		</FieldHelp>
		<FieldHelp ID="ticpr200.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料</Title>
			</Header>
			<FuncDesc>指在 ERP LN 中可以采购、存储、制造、销售或以其它方式处理的原材料、部件、成品和工具。</FuncDesc>
			<SimpleSection><Paragraph class="Default">另外，物料可以表示按一个成套件处理的一组物料，而且物料也可以存在多种产品变型（通用物料）。</Paragraph>
				<List><ListIntro>您还可以定义非实体物料。非实体物料虽然不存放在库存中，但可用它过帐成本或向客户开具服务发票。非实体物料的示例包括：</ListIntro>
					<ListItem>成本物料（如电费）</ListItem>
					<ListItem>服务物料</ListItem>
					<ListItem>分包服务</ListItem>
					<ListItem>清单物料（菜单/选项）</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="inv.unit"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">库存单位</Title>
			</Header>
			<FuncDesc>记录物料库存所用的测量单位，如件、千克、打或米。</FuncDesc>
			<SimpleSection><Paragraph class="Default">库存单位还用作测量转换的基本单位，特别用于涉及采购订单或销售订单上订单单位和价格单位的转换。这些转换总是使用库存单位作为基本单位。因此，库存单位适用于所有物料类型，也适用于不能保存在库存中的物料类型。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="home.currency"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
			</Header>
			<FuncDesc>用来表示价格的货币。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tot.copr.matr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">材料成本</Title>
			</Header>
			<FuncDesc>在成本计算过程中以<GUIRef href="/baanerp/tc/domains/cref#material" role="option">材料成本</GUIRef>类型保存在成本构成下的成本价金额合计。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000184" role="manual">计算标准物料/定制物料/标准按订单生产物料的成本价/估价</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tot.copr.oper"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">工序成本</Title>
			</Header>
			<FuncDesc>在成本计算过程中以<GUIRef href="/baanerp/tc/domains/cref#operation" role="option">工序成本</GUIRef>类型保存在成本构成下的成本价金额合计。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000184" role="manual">计算标准物料/定制物料/标准按订单生产物料的成本价/估价</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tot.copr.chma"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">材料成本附加费</Title>
			</Header>
			<FuncDesc>在成本计算过程中以<GUIRef href="/baanerp/tc/domains/cref#chg.material" role="option">材料成本附加费</GUIRef>类型保存在成本构成下的成本价金额合计。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000184" role="manual">计算标准物料/定制物料/标准按订单生产物料的成本价/估价</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tot.copr.chop"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">工序成本附加费</Title>
			</Header>
			<FuncDesc>在成本计算过程中以<GUIRef href="/baanerp/tc/domains/cref#chg.operation" role="option">工序成本附加费</GUIRef>类型保存在成本构成下的成本价金额合计。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000184" role="manual">计算标准物料/定制物料/标准按订单生产物料的成本价/估价</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tot.copr.gen"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">一般费用</Title>
			</Header>
			<FuncDesc>在成本计算过程中以<GUIRef href="/baanerp/tc/domains/cref#general" role="option">一般费用</GUIRef>类型保存在成本构成下的成本价金额合计。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000184" role="manual">计算标准物料/定制物料/标准按订单生产物料的成本价/估价</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tot.copr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">合计成本价</Title>
			</Header>
			<FuncDesc>在成本计算过程中保存在成本构成下的成本价金额合计。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000184" role="manual">计算标准物料/定制物料/标准按订单生产物料的成本价/估价</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
